.drags {
    position:absolute;
    top:220px;
    left:200px;
}

.drags.dos {
	top:309px;
	left:400px;
}

.drags.dos div {
	margin:16px;
}

.drags div {
    width:100px;
    height:50px;
    background:#EBEDB1;
    border:3px solid #0D262E;
    border-radius:10px;
    font-size:2em;
    line-height:50px;
    margin:25px;
    margin-left:100px;
    z-index: 2;
}

.drags div:hover {
	cursor: pointer;
}

.drags div.big {
    font-size:1.3em;
    width:400px;
    margin-left:-100px;
}

.drops div {
    width:100px;
    height:50px;
    background:white;
    border:3px dashed #0D262E;
    border-radius:10px;
    position:absolute;
}

.drops div.big {
    width:400px;
}

.drops div.success {
	background:#EBEDB1;
    border:3px solid #0D262E;
    font-size:2em;
    line-height:50px;
}

.drops div.big.success {
	font-size:1.3em;
}

.drops2 div {
    width:100px;
    height:50px;
    background:white;
    border:3px dashed #0D262E;
    border-radius:10px;
    position:absolute;
}

.drops2 div.success {
	background:#EBEDB1;
    border:3px solid #0D262E;
    font-size:2em;
    line-height:50px;
}

#options {
	width:750px;
	position:absolute;
	top:280px; 
	right:0px;
}

#options img {
	width:150px;
	margin:20px;
	border-radius: 50%;
}

#options img:hover {
	cursor:pointer;
}

.bar {
	height:280px;
	width:20px;
	background:#d3d3d3;
	border:solid 1px black;
	position:absolute;
	bottom:189px;
	left:934px;
	
}

.bar div {
	position:absolute;
	bottom:0;
	background:#86BBD5;
	width:100%;
	transition: all 0.5s ease;
}

input {
	width:35px;
	height:35px;
	box-sizing:border-box;
	background:none;
	position:absolute;
	bottom:145px;
	border:none;
	right:403px;
	text-align:center;
	font-size:1.7em;
}